<div>
    <form class="form-edit" (ngSubmit)="findItemsByName()">
        <label for="name">Name: </label>
        <input name="name" id="name" type="text" [(ngModel)]="name">
        <input type="submit" value="filter" class="btn btn-light">
    </form>
</div>
